### Virtual Method

# PangoXft Renderer composite_glyphs

#### Declaration [src]

    void
    composite_glyphs (
      PangoXftRenderer* xftrenderer,
      XftFont* xft_font,
      XftGlyphSpec* glyphs,
      int n_glyphs
    )

#### Description

No description available.

#### Parameters

`xft_font` | `XftFont*`
| No description available.
| The data is owned by the caller of the function.
`glyphs` | `XftGlyphSpec*`
| No description available.
| The data is owned by the caller of the function.
`n_glyphs` | `int`
| No description available.